<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.superdesk.uniorder.dao.mapper.marketing.UnifiedStatisticsVirtDimMonthMapperEx">

    <select id="queryVirtOrderStatistical"
            resultMap="cn.superdesk.uniorder.dao.mapper.marketing.UnifiedStatisticsVirtMapper.BaseResultMap">
        <include
                refid="cn.superdesk.uniorder.dao.mapper.marketing.UnifiedStatisticsVirtMapperCommon.queryVirtGoodsStatisticalOneSqlOk"></include>
    </select>

<!--    queryVirtOrderStatistical-->
<!--    queryVirtGoodsStatisticalOneSqlOk-->
</mapper>